pfstmo_mai11(1)

NAME
pfstmo_mai11 - Tone-mapping for backward-compatible compression

SYNOPSIS
pfstmo_mai11 [--verbose][--quiet] [--help]

DESCRIPTION
This is a tone-mapping operator that is optimized to give the best performance for images or video that are encoded using a backward-compatible compression, such as HDR-JPEG, or HDR-MPEG. The images produced by this operator do not need to be visually pleasing. The details on the operator can be found in:

    Mai, Z., Mansour, H., Mantiuk, R., Nasiopoulos, P., Ward, R., & Heidrich, W.

    Optimizing a tone curve for backward-compatible high dynamic range image and video compression.

If you find this TMO useful in your research project, please cite the paper above.

The result of this TMO does not require gamma correction.

OPTIONS

--verbose, -v
    Print additional information during program execution.

--quiet, -q
    Do not display progress report.

--help, -h
    Print list of commandline options.

EXAMPLES

pfsin memorial.hdr | pfstmo_mai11 | pfsout memorial_to_encode.png

    Tone map memorial image and store the result in the PNG format.

SEE ALSO
pfsin(1) pfsout(1) pfsview(1)

BUGS
Please report bugs and comments to the pfstools discussion group (http://groups.google.com/group/pfstools).